<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.base.mapper.DepartmentsourceMapper">

  <resultMap id="departmentsourceMap" type="com.tofly.base.entity.Departmentsource">
                <id property="id" column="ID"/>
                <result property="departmentId" column="DEPARTMENT_ID"/>
                <result property="sourceId" column="SOURCE_ID"/>
                <result property="createTime" column="CREATE_TIME"/>
                <result property="userId" column="USER_ID"/>
  </resultMap>
</mapper>
